[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.Changed

Changed - method to call when properties have changed

## Declaration

Source position: graphics.pp line 1251

`protected procedure TRasterImage.Changed(`
`Sender: TObject`
`); override;`

## See also

TGraphic.Changed |  | Changed - software emulation of a call to the OnChange event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.